.leftCol {
border-right: 1px solid red;
}

/*
[//]: # (Bootstrap Override)
[//]: # (******************)
*/
.row img,
[class*=col-] img {
    width: 100%;
}

/* from form.css for telerik & bootstrap */
.form-row .RadPicker,
.form-row .RadPicker .RadInput {
    width: 100%;
    font: initial;
}

@media only screen and (min-width : 768px) {
    .equal-height {
        /*display: table;*/
    }

    .equal-height [class*="col-"] {
        float: left;
        display: block;
        vertical-align: top;
    }

    /*.equal-height [class*="col-"]:nth-of-type(3n+1) {
        clear: both;
    }*/
}

/*@media only screen and (max-width : 1199px) {

    .equal-height [class*="col-"]:nth-of-type(4n+5) {
        clear: none;
    }

    .equal-height [class*="col-"]:nth-of-type(2n+3) {
        clear: both;
    }
}*/


/*
[//]: # (Ajax Loading)
[//]: # (************)
*/
.overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1000;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.loading {
    width: 50px;
    height: 57px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
}


/*
[//]: # (admin control)
[//]: # (*************)
*/
.admin-control {
    background: #F9F9F9;
    min-height: 35px;
    padding: 0.5em 2em 0;
    border-bottom: 2px solid #EEE;
    width: 100%;
    position: fixed;
    top: -148px;
    z-index: 1000;
}

.admin-control:hover {
    top: 0;
}

.admin-control .user-identity {
    display: inline-block;
    vertical-align: top;
    margin: 0em 1em 0;
    float: right;
    font-size: 0.75em;
    line-height: 3em;
    font-family: Arial;
    font-size: 12px;
}

.admin-control .logo-advantage {
    height: 50px;
    width: auto;
}

.admin-control nav ul {
    width: 100%;
    list-style: none;
}

.admin-control nav ul li {
    float: left;
    margin: 0 0.25em;
    height: 35px;
    list-style: none;
}

.admin-control nav ul li a {
    padding: .5em 1em .6em;
}

.admin-control nav ul li a:hover {
    background-color: rgb(143, 176, 217);
    border-radius: .35em;
    color: #fff;
}

.admin-control .logout-button {
    font-size: 82.47% !important;
    height: 27px !important;
    padding: .1em 1.1em .1em 1.1em !important;
    margin: .3em 0 0.3em 0 !important;
    float: right;
    border: none;
    background-color: #8fb0d9;
    background: linear-gradient(0deg, #BDCDE0, #8fb0d9 68%) no-repeat;
    letter-spacing: .06em !important;
    color: #fff !important;
    font-weight: 400 !important;
    border-radius: .35em !important;
    text-transform: uppercase;
}

.admin-control .logout-button:hover {
    background-color: #275C98 !important;
    background: linear-gradient(0deg, #7391B3, #275C98 82%) no-repeat !important;
    color: #fff !important;
    border: none;
}

.admin-control .arrow-down {
    position: relative;
    bottom: -16px;
    margin: auto;
    width: 30px;
}

.admin-control .arrow-down .icon {
    background: #F9F9F9;
    border-radius: .5em;
}

/*
[//]: # (idangerous.swiper-2.0 overrides)
[//]: # (*******************************)
*/
.swiper-container {
    position: relative;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden; /* Fix of Webkit flickering */
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px,0,0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px,0,0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px,0,0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px,0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px,0,0);
    -ms-transition-timing-function: ease;
    transition-property: transform, left, top;
    transition-duration: 0s;
    transform: translate3d(0px,0,0);
    transition-timing-function: ease;
}

.swiper-container, .swiper-slide {
    width: 100%;
    overflow: hidden;
}

.swiper-slide {
    float: left;
    position: relative;
}

.swiper-slide img {
    width: 100%;
}

/* set the arrow images in components.css as overrides */
a.arrow-left {
    display: none;
    position: absolute;
    z-index: 2;
}

a.arrow-right {
    display: none;
    position: absolute;
    z-index: 2;
}

.swiper-pagination {
    position: absolute;
    z-index: 20;
}

.swiper-pagination .swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin: 0 5px;
    cursor: pointer;
}

.swiper-pagination .swiper-active-switch {
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
}

@media (min-width: 768px) {
    .swiper-slide .content {
        position: absolute;
        bottom: 0;
        height: 100%;
    }
}

/*
[//]: # (Banner)
[//]: # (******)
*/
.swiper-container, .swiper-slide {
    height: auto !important;
    max-height: 608px;
}

.swiper-slide a {
    display: block;
}

.swiper-slide .content {
    width: 100%;
}

@media (min-width:768px) {
    .swiper-slide .content.center {
        text-align: center;
    }

    .swiper-slide .content.right {
        text-align: right;
    }
}

.swiper-arrows {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
}

@media (min-width: 768px) {

    .swiper-container, .swiper-slide {
        width: 100%;
        height: auto;
    }

    a.arrow-left, a.arrow-right {
        margin-top: calc(-50px/2);
        width: 23px;
        height: 50px;
        font-size: 0.00001px
    }

    a.arrow-left {
        background: url('/img/slider-arrow.png') no-repeat -3px;
    }

    a.arrow-right {
        background: url('/img/slider-arrow.png') no-repeat -29px 3px;
        right: 0;
    }

    a.arrow-left:hover,
    a.arrow-right:hover {
        background-color: rgba(162, 183, 217, .4);
    }
}

/*
[//]: # (Carousel)
[//]: # (********)
*/
/*.carousel-container { width: 100%; margin:0; height:36px; }
.carousel-container .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
        
    /* Center slide text vertically * /
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.carousel .carousel-arrow-left,
.carousel .carousel-arrow-right { position: absolute; top:0; width:19px; height:36px;}
.carousel .carousel-arrow-left,
.carousel .carousel-arrow-left:hover { background:url('/img/arrow-left.jpg') 0 0 no-repeat; left:0;  }
.carousel .carousel-arrow-right,
.carousel .carousel-arrow-right:hover { background: url('/img/arrow-right.jpg') 0 0 no-repeat; right: 0;  }


@media (min-width:768px) {
    .carousel-container { width: 90%; margin: 0 0 0 3rem; }
}*/

/*
[//]: # (Accordion)
[//]: # (*********)
*/
.ui-accordion { /* margin: 8rem 0; */
}

.ui-accordion .ui-accordion-header {
    outline-color: #fff;
    border-bottom: solid 1px #2d499d;
    padding-bottom: 8px;
}

.ui-accordion .ui-accordion-header:after {
    content: "+";
    right: 43px;
    position: absolute;
    font-size: 34px;
    color: #2d499d;
}

.ui-accordion .ui-accordion-header-active:after {
    content: "-";
    right: 46px;
}

.ui-accordion .ui-accordion-content {
    margin-bottom: 2rem;
}


/*
[//]: # (Breadcrumb)
[//]: # (**********)
*/
.breadcrumb ul li {
    list-style: none;
    float: left;
    margin: 0;
    padding-right: 1px;
}

.breadcrumb ul li:after {
    content: '\3E';
}

.breadcrumb ul li:last-child:after {
    content: '';
}

.breadcrumb ul li a {
    padding: .4rem;
}

/*
[//]: # (Sitemap)
[//]: # (*******)
*/
.sitemap ul li {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.sitemap ul li[class*=span] {
    padding-left: 15px;
}

.sitemap ul li a {
    text-decoration: none
}


/*
[//]: # (Content Tile)
[//]: # (************)
*/
.content-tile {
    padding-bottom: 3rem /* button space */;
}

/*
[//]: # (ImageCollection)
[//]: # (***************)
*/
@media (max-width:767px) {
    .image-collection a {
        width: 100%;
    }
}

/*
[//]: # (Calendar)
[//]: # (********)
*/

.calendar {
    /*min-height: 780px;*/
    animation: fadein 1s;
    -moz-animation: fadein 1s;
    -webkit-animation: fadein 1s;
    -o-animation: fadein 1s;
}

.calendar .tabs li {
    list-style: none;
    display: inline-block;
    margin-right: 20px;
}

.calendar .fc-widget-header thead th {
    background-color: #ddd;
    padding: 8px 0;
}


/* event */
.calendar .fc-day-grid-event {
    padding: .5rem;
}

/* pop up */
.calendar .fc-day-grid-event .verboseInfo {
    position: absolute;
    bottom: 23px;
    min-width: 300px;
    max-width: 500px;
    background-color: #fff;
    color: #333;
    z-index: 5000;
    border: 1px solid #333;
    display: none;
    animation: fadein 1s;
    -moz-animation: fadein 1s;
    -webkit-animation: fadein 1s;
    -o-animation: fadein 1s;
    border-radius:5px;
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
}

.calendar .fc-day-grid-event .verboseInfo .eventTime {
    font-family: 'Playfair Display', serif !important;
    font-weight:bold;
    font-size:14px;
}

.calendar .fc-day-grid-event .verboseInfo h2 {
    padding: 1rem;
    font-family: 'Josefin Sans', sans-serif;
    font-size:15px;
}

.calendar .fc-day-grid-event .verboseInfo p {
    padding: 0 .5rem;
    font-family: 'Playfair Display', serif !important;
    font-size:13px;
}

.calendar .fc-month-view .fc-scroller,
.calendar .fc-month-view .fc-row.fc-rigid {
    overflow: visible !important;
}

.calendar .fc-agendaDay-view .verboseInfo,
.calendar .fc-agendaWeek-view .verboseInfo {
    display: none !important;
}


/* Detail */
.calendar .detail ul li {
    list-style: none;
    overflow: auto;
    margin-bottom: 1rem;
    padding-top: 6px;
    min-height: 3rem;
}

.calendar .detail img {
    width: auto;
    float: left;
    margin: -6px .5rem 0 0;
}

/* List View */
.calendar .list-view h2 {
    color: #fff;
    padding: 5px;
}

.calendar .color-filter {
    text-align: center;
    margin: 3rem 0;
}

.calendar .color-filter a {
    color: #fff;
    padding: 1rem;
    border: solid 1px #000;
}

.calendar .color-filter a:hover {
    color: #fff;
}

.calendar .filtered {
    opacity: 1;
}

.calendar .non-filtered {
    opacity: 0.3;
}

/* common overrides */
/*.calendar .desktop-only.expand { display: none !important; }
.calendar .mobile-only { display: block !important; }

@media (min-width: 768px) {
    .calendar .desktop-only.expand { display: block !important; }
    .calendar .mobile-only { display: block !important; }
}*/


/*
[//]: # (One Page Scroll)
[//]: # (***************)
*/
.fragment-section {
    position: relative;
    clear: both; /*display: block;*/ /* display block if not using offset */
}

.page-nav {
    display: none;
}

.page-nav:first-child {
    display: block;
}


/*
[//]: # (Twitter)
[//]: # (*******)
*/
.twitter-feed {
}

/*
[//]: # (Documents)
[//]: # (*********)
*/
.document ul li {
    list-style: none;
    margin: 0 0 2rem 0;
}


/*
[//]: # (Gallery)
[//]: # (*********)
*/
.mfp-content {
    text-align: center !important;
    text-align: inherit;
}

.gallery-video {
    display: inline-block !important;
}

.gallery-video.mfp-hide {
    display: none !important;
}

.gallery-popup-item {
    display: inline-block;
}

.gallery-desc {
    display: none;
}

.gallery-descriptionDetail {
    /*width: 400px;*/
    word-wrap: break-word;
    color: black;
    text-align: left;
    font-size: 14px;
    font-family: "Libre Baskerville", serif;
    min-width: 200px;
    margin-bottom: 10px;
    margin-left: 4px;
}

.figcaptionImageTitle {
    bottom: 6%;
    position: absolute;
    left: 40%;
    color: white;
    font-size: 12px;
    font-family: "Libre Baskerville", serif;
}

@media (max-width:767px) {
    .gallery a {
        width: 100%;
    }

    .gallery-popup-item,
    .gallery-video-popup-item {
        width: 70vw;
    }

    video {
        width: 100% !important;
        height: auto !important;
    }
}

@media (min-width:768px) {
    .gallery-popup-item {
        max-height: 70vh;
        margin-bottom: 10px;
    }

    .gallery-video-popup-item {
        width: 70vw;
        margin: auto;
    }
}

/*
[//]: # (Social Share)
[//]: # (************)
*/
#SocialMediaLink .addthis_toolbox a div {
    padding-left: 0;
    width: 270px;
    height: 50px;
    font-size: 1px;
    background-size: 100% 100%;
    margin-right: 5px;
}


/*
[//]: # (Banner Video)
[//]: # (************)
*/

.banner-video img {
    width: 100%;
}

.video-content {
    width: 100%;
    overflow: hidden;
}

.video-content {
    height: auto !important;
}

.video-content .video-js {
    width: 100% !important;
    float: left;
}

.video-content .video-js {
    height: auto !important;
}

.video-content .video-js video {
    width: 100% !important;
    height: auto !important;
    position: relative;
    float: left;
    cursor: pointer;
    background: #fff;
}

.video-js {
    padding-top: 56.25%
}

.vjs-fullscreen {
    padding-top: 0px;
}

.vjs-poster {
    display: none;
    background-color: #fff !important;
}


/*
[//]: # (Pagination)
[//]: # (************)
*/
.pagination-adv {
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 3rem;
    padding: 8px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.pagination-adv li {
    display: inline-block;
    margin: auto;
    min-width: 18px;
}

.pagination-adv li a.current {
    font-weight: bold
}

/*
[//]: # (Profile)
[//]: # (*******)
*/
.profile .member {
    background: #fff;
    background-clip: padding-box;
    position: relative;
    text-align: center;
}

.profile .member:hover img {
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.profile .member:hover .social {
    visibility: visible;
}

.profile .social {
    width: 100%;
    top: 60%;
    position: absolute;
    visibility: hidden;
    text-align: center;
}

.profile .social ul {
    display: inline-block;
    margin: 0 auto;
}

.profile .social ul li {
    list-style: none;
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.profile .social a {
    color: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.profile .social a:hover {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.profile .social a .fa {
    font-size: 0.00001px;
    padding: 10px;
}

.profile .social a .fa:before {
    font-size: 18px;
}


/*
[//]: # (Product)
[//]: # (*******)
*/

/* product listing */
.product {
    margin-bottom: 1rem;
    margin: 0px 0px 40px 0px;
}
.media .product{margin-bottom:15px;}
.product .info .name,
.product .info .price {
    display: block;
}


/* filter */
.filter .category {
    margin-bottom: 1rem;
}

.filter .active {
    color: aqua;
}

/* dept & cat */
.category .parent {
    margin-top: 1rem;
}

/* todo: check this */
aside .widget.filter .link-hover:before {
    content: '\00af';
    top: 4px;
    position: relative;
    margin-right: 5px
}

aside .widget.filter .link-hover.active:before {
    content: '\00d7';
    top: 0;
}

aside .widget.filter .link-hover.active {
    color: #00adef;
}

/* product detail */

.product .flow .form-row label {
    width: 35%;
    text-align: left;
}

.product .flow .form-row select {
    width: 230px;
}

/* snipcart */
.snipcart-summary ul {
    overflow: auto;
    padding: 1rem;
}

.snipcart-summary ul li {
    float: left;
    list-style: none;
}

.snipcart-summary ul li:after {
    content: '/';
    padding: .7rem;
}

.snipcart-summary ul li:last-child:after {
    content: '';
}

/*
[//]: # (questionnaire)
[//]: # (*************)
*/
.questionnaire ul {
    margin-top: 1rem;
}

.questionnaire ul li {
    list-style: none;
    margin-left: 0;
    overflow: auto;
}

.questionnaire input[type=radio] {
    float: left;
    margin: .4rem .5rem .5rem 0;
}

.questionnaire input[type=radio] + label {
    float: left;
    margin-top: .3rem;
}

.questionnaire .answer ul li {
    margin-bottom: 1rem;
    padding: .4rem 1.8rem;
}

.questionnaire .answer .selected {
    background-color: #ef8181;
    border-radius: .35rem;
    border: solid 1px #d81616;
}

.questionnaire .answer .correct {
    border: #006eb9 solid 1px;
    border-radius: .35rem;
}

.questionnaire .answer .correct.selected {
    background-color: #50a24a;
    border-color: #356931;
}


/*
[//]: # (Instagram)
[//]: # (*************)
*/

.instagram {
    margin-bottom: 4rem
}

.instagram .instagram-outer {
    overflow: hidden;
}

.instagram .instagram-inner {
    margin: -55px -20px -40px;
    position: relative;
}

.instagram .instagram-inner .instagram-overlay {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    background: #fff;
    opacity: 0.7
}

.instagram .instagram-inner .instagram-overlay span {
    padding: 50px 20px;
    margin-top: 35%;
    display: block;
    text-align: center
}

.instagram .instagram-inner .instagram-overlay span img {
    margin: 0 auto;
    width: auto
}

.instagram .instagram-inner:hover .instagram-overlay {
    display: block
}

@media (max-width: 768px) {
    .instagram .instagram-outer {
        padding-bottom: 2rem;
    }

    .instagram .instagram-inner {
        margin: -50px -20px;
    }
}


/*
[//]: # (Buttons)
[//]: # (*************)
*/

.btn {
    padding: 1.5rem;
    border-radius: 0.5rem;
    text-align: center;
    text-transform: uppercase;
    margin-top: 3rem;
    border: 2px solid #036cb6;
    width: 50%;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.4rem;
}

.btn:hover, .btn.active {
    text-decoration: none;
    color: #fff;
    background-color: #006bb7;
}

/*
[//]: # (Banner)
[//]: # (*************)
*/
.full-width-heading-1 h1 {
    color: #036cb6;
}

.full-width-heading-1 {
    padding-top: 40%;
}

.full-width-heading-1 p {
    font-size: 1.8rem;
}


/*
[//]: # (Snippets)
[//]: # (*************)
*/
p.emphasized {
    font-size: 4rem;
    line-height: 5rem;
    color: #201039;
    font-family: 'Playfair Display', serif;
}

.emphasized .italic {
    font-style: italic;
    font-weight: normal;
}

.snippet {
    margin-top: 7rem;
}

.snippet-bottom {
    margin-bottom: 10rem;
}

.snippet.blue {
    color: #fff;
    background-color: #036cb6;
    padding-top: 7rem;
    padding-bottom: 7rem;
    position: relative;
    z-index: 1;
}

.snippet.blue:before {
    width: 250%;
    height: 100%;
    background: #036cb6;
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: -250%;
}

.snippet.blue:after {
    width: 250%;
    height: 100%;
    background: #036cb6;
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: -250%;
}

.snippet.blue p {
    width: 60%;
    text-align: center;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
}

    .snippet.blue p a { color: #fff; text-decoration: underline; }

img.icon {
    max-width: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
}


.tile-content.full {
    position: relative;
    width: 100%;
    height: 100%;
}

.tile-content.rounded {
    border-radius: 1rem;
}

.tile-content.bordered {
    border: #000000 solid 2px;
    float: left;
    padding: 3rem 3rem 3rem 0;
}

.tile-content.rounded img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.tile-content.shadow {
    box-shadow: 0px 0px 10px rgba(1,1,1,0.2);
}

.tile-content.top {
    background-color: #fff;
}

.tile-content.top h2 {
    background-color: #fff;
    font-size: 1.8rem;
    line-height: 2.5rem;
}

.tile-content.top .tile-elements {
    padding: 3rem;
}

.tile-content.top p {
    line-height: 2.5rem;
}

.tile-content.top .link {
    text-transform: uppercase;
    font-size: 1.4rem;
    font-family: 'Josefin Sans', sans-serif;
    color: #036cb6;
}

.tile-content.top .link:hover {
    text-decoration: none;
}

.tile-content h3 {
    font-size: 2.4rem;
}

.tile-content.full .tile-elements {
    position: absolute;
    top: 0px;
    z-index: 1000;
    width: 40%;
    margin-top: 15%
}

@media (max-width: 768px) {
    .tile-content.full .tile-elements {
        width: 80%;
    }
}

.tile-content.full.left .tile-elements {
    float: left;
    left: 0px;
    padding-left: 10rem;
    padding-right:10rem;
}

.tile-content.full.right .tile-elements {
    /*float: right;*/
    left: 50%;
    padding-right: 10rem;

}


@media(max-width:767px){
.tile-content.full.right .tile-elements {
    /*float: right;*/
    left: 0;
}
}

.tile p {
    font-size: 1.4rem;
}

.tile-1 {
    border-right: solid 1px #ebebeb;
    border-bottom: solid 1px #ebebeb;
    padding-bottom: 3rem;
}

.tile-2 {
    border-bottom: solid 1px #ebebeb;
    border-left: solid 1px #ebebeb;
    padding-bottom: 3rem;
}

.tile-3 {
    border-top: solid 1px #ebebeb;
    border-right: solid 1px #ebebeb;
    padding-top: 3rem;
}

.tile-4 {
    border-left: solid 1px #ebebeb;
    border-top: solid 1px #ebebeb;
    padding-top: 3rem;
    margin-bottom: 10rem;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.tiles {
    margin-top: -4rem;
}

.text-24 {
    font-size: 2.4rem;
}

.content-testimonial {
    padding-bottom: 7rem;
    float: left;
}

.content-testimonial .text-24 {
    font-family: 'Libre Baskerville', serif;
    line-height: 3rem;
}

.content-testimonial img {
    border-radius: 50%;
}

.testimonial-content h3 {
    font-size: 2.4rem;
    font-family: 'Playfair Display', serif;
}

.testimonial-content p {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 600;
}

.testimonial-content {
    margin-top: 1.5rem;
}

.content-testimonial .top-content {
    margin-bottom: 4rem;
}

.content-testimonial img {
    width: 55%;
    margin-left: auto;
}

.gallery-item {
    overflow: hidden;
}

.gallery-item img {
    width: 105%;
}

.margin-big {
    margin-top: 20rem;
    margin-bottom: 20rem;
}

.margin-small {
    margin-top: 11rem;
    margin-bottom: 11rem;
}

.margin-top {
    margin-top: 11rem;
}

.margin-bottom {
    margin-bottom: 11rem;
}

.margin-top-big {
    margin-top: 20rem;
}

.margin-bottom-big {
    margin-bottom: 20rem;
}

.margin-top-small {
    margin-top: 5rem;
}


.twitter-tweet h4 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.4rem;
}

.twitter-tweet span {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.4rem;
    color: #8f8f8f;
}

.twitter-tweet .no-padding {
    font-size: 1.6rem;
    line-height: 2.5rem;
    margin-bottom: 3rem;
}


.content-area.rounded {
    border-radius: 1rem;
}

.content-area.bordered {
    border: #000000 solid 2px;
    float: left;
    padding: 3rem 3rem 3rem 0;
}

.content-area.rounded img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.content-area.shadowed {
    box-shadow: 0px 0px 10px rgba(1,1,1,0.2);
}

.content-area.rounded.shadowed img {
    border-radius: 1rem;
}

.content-area.padded {
    padding: 4rem;
}

.content-area {
    margin-bottom: 3rem;
}


.sponsors h2 {
    font-size: 2.6rem;
    font-weight: bold;
}

.sponsors img {
    max-width: 130px;
    max-height: 100px;
    width: auto !important;
    height: auto;
}

.form-builder {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    padding: 5rem;
}

.form-builder input.form-control, .form-builder textarea.form-control {
    width: 100% !important;
    padding: 2rem 1rem;
    height: auto !important;
    font-size: 1.6rem;
}

.form-builder.rounded {
    border-radius: 1rem;
}

.form-builder.shadowed {
    box-shadow: 0px 0px 10px rgba(1,1,1,0.2);
}

.form-builder input[type=submit] {
    width: 17rem !important;
    padding: 1.5rem 1rem !important;
    height: auto !important;
    font-size: 1.6rem;
    background-color: #036cb6;
    margin-left: calc(50% - 8.5rem) !important;
}

.container.centered {
    margin-left: auto;
    margin-right: auto;
}


footer .pre-footer {
    background-color: #cbd34c;
    padding: 9rem 0rem;
    font-size: 1.6rem;
    font-family: 'Josefin Sans', sans-serif;
    color: #201039;
}

footer .pre-footer .span-4 {
    border-left: #aaa31b solid 1px;
    min-height: 30rem;
}

footer .pre-footer .span-4:first-child {
    border-left: none;
}

footer .footer-white {
    margin-top: 4rem;
    padding-bottom: 3rem;
    border-bottom: #e1e1e1 solid 2px;
    margin-bottom: 1rem;
}

footer a.link-protect {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.4rem;
    color: #201039;
}

footer a.link-protect:hover {
    text-decoration: none;
}

footer ul {
    margin-top: 1.5rem;
}

footer ul li {
    list-style-type: none;
    margin-left: 0 !important;
    margin-bottom: 1.5rem;
}

footer ul li a {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.4rem;
    color: #6e6e6e;
}

footer ul li a:hover {
    text-decoration: none;
}

footer .footer-white p {
    color: #6e6e6e;
}

footer .copy-right {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: normal;
    font-size: 1.4rem;
    color: #555555;
}

footer .copy-right a {
    color: #036cb6;
}

footer .copy-right a:hover {
    text-decoration: none;
}

footer {
    padding-bottom: 48px;
    border-bottom: #e1e1e1 solid 2px;
}

footer .btn.blue {
    width: 100%;
    margin-top: 0rem !important;
    background-color: #036cb6;
    color: #fff;
    /*padding-bottom: 0;*/
    margin-bottom: 5px;
}

footer .btn.blue span.icon {
    font-size: 10rem;
    line-height: 0rem;
    float: left;
}


header .header-container .blue-ribbon {
    background-color: #036cb6;
    padding-top: 1rem;
}

header input[type=text] {
    font-family: 'Libre Baskerville', serif;
    font-size: 1.4rem;
    width: 70%;
    border: #036cb6 solid 1px;
}



header .header-container .blue-ribbon .btn {
    margin-top: 0 !important;
    width: auto !important;
    margin-left: 0 !important;
    color: #fff;
    background-color: #201039;
    border-radius: 10px;
    font-size: 1.2rem !important;
    padding: 1rem 2rem;
}

header .header-container .blue-ribbon ul {
    width: auto;
}

header .header-container .blue-ribbon ul li {
    list-style-type: none;
    display: inline-block;
}

header .header-container .blue-ribbon ul li a {
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    float: left;
    margin-left: 1rem;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.2rem;
}

header .header-container .blue-ribbon ul li a:hover {
    text-decoration: none;
}

header .header-container .blue-ribbon .top-nav {
    margin-bottom: 0 !important;
}

header .header-container .blue-ribbon .top-nav ul {
    margin-bottom: 0 !important;
    margin-top: 1.4rem;
    text-align: right;
}

header .header-container .grey-ribbon {
    background-color: #f8fbfd;
    padding-top: 1rem;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.28rem;
    /*margin-bottom: 2rem;*/
}


header .header-container .grey-ribbon a.btn {
    width: auto;
    padding: 1rem;
    margin-top: 0 !important;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 1.28rem;
}

header .header-container .grey-ribbon span {
    margin-right: 1rem;
}

header .header-container .grey-ribbon .part-2 {
    margin-left: 3rem;
    display: inline;
}


header .btn.blue {
    width: 100%;
    background-color: #036cb6;
    color: #fff;
    margin-top: 0 !important;
}

header .btn.blue:hover {
    width: 100%;
    background-color: #fff;
    color: #036cb6;
}

@media (max-width: 767px) {

   /*.swiper-container .swiper-slide { height: 650px !important; max-height: inherit; }

   .swiper-slide picture { position: absolute; bottom: 0px; right: 0; width: 100%; }*/ 

   .swiper-slide img { height: auto; object-position: 0 85%; object-fit: cover; }
   .swiper-slide > a { width: 100%; height: 100%; }
   .swiper-slide > a picture { width: 100%; height: 100%; }


}

@media (max-width: 362px) {

   /* .swiper-container .swiper-slide { height: 597px !important; max-height: inherit; }*/ 

}

#accordion {
    background: #fff;
}
#accordion h2 {
    background: #dbebf5;
    padding: 30px;
    border-bottom: white;
}
#accordion h2 div {
    position: relative;
    left: 60px;
    padding-right: 0px;
    display: inline-block;
}
#accordion div:nth-child(2n) {
    padding: 40px 40px 40px 90px;
}
.ui-accordion .ui-accordion-header:after {
    position: absolute !important;
    left: 22px;
    top: 25px;
    width: 40px;
    height: 40px;
    line-height: 34px;
    text-align: center;
    float: left;
    padding: 0px;
    border-radius: 5px;
    margin-right: 20px;
    border: 1px solid #808080;
}

#EventCalender {
    display: block;
}
/*#EventList {
        display: none;
    }*/

#topdiv {
    text-align:center;
}
.tabbed .tabbed-nav li {
    display: block;
    padding: 20px 50px;
    width:auto !important;
}
.tabbed .tabbed-nav li a {
    padding:0 !important;
}

li.calender-event {
    background: #036cb6;
    border: 2px solid #036cb6 !important;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
    border-radius: 5px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
li.calender-list a,
li.calender-event a {
    color: #f8f8f8;
    text-decoration: none;
}
li.calender-list {
    background: #036cb6;
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    border: 2px solid #036cb6 !important;
    border-radius: 5px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
li.calender-event.active,
li.calender-list.active {
    background: #f8f8f8;
}
li.calender-event.active a,
li.calender-list.active a {
    color: #036cb6;
}
li.calender-list a {
    color: #f8f8f8;
    text-decoration: none;
}
#EventList button,
.color-filter a { border: 1px solid #036cb6 !important;
    background: #fff;
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    color: #036cb6; }
.fc-toolbar button,
.fc-button-group button {
    border: 1px solid #036cb6 !important;
    background: #fff;
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    padding: 20px 20px 30px 20px !important;
    color: #036cb6;
}
.fc-corner-left {
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.fc-corner-right {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.fc-agendaWeek-button {
    border-radius: 0;
}
button.fc-today-button,
button.fc-state-active {
    background: #036cb6;
    color: #f8f8f8;
}
.fc-unthemed th,
.calendar .fc-widget-header thead th {
    background: #dbebf5;
    color: #036cb6;
    border-color: #dbebf5;
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
}
.fc-unthemed td {
    border-color: #84b4d5 !important;
}
.fc-day-number {
    color: #036cb6;
    font-family: 'Josefin Sans', sans-serif;
}
.fc-unthemed .fc-today {
    background: #dbebf5 !important;
}
#EventList,
#EventCalender {
    margin: 0;
    background: #fff;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0 6px 20px 0 rgba(156, 156, 156, 0.19);
    margin-top: 20px;
}

.fc-toolbar .fc-state-active, .fc-toolbar .ui-state-active {
    z-index: 1 !important;
}

.calendar { margin-bottom: 20px; }

.back_event { width: auto; margin-bottom: 30px; }
.detail_event { padding: 50px; width: 100%; float: left; border-radius: 10px; box-shadow: 0 6px 20px 0 rgba(156, 156, 156, 0.19); line-height: normal; background: #fff; }
.detail_event h2 { font-size: 26px; text-transform: uppercase; font-family: 'Josefin Sans', sans-serif; }
.detail_event h3 { font-size: 20px; text-transform: uppercase; font-family: 'Josefin Sans', sans-serif; }
.detail_event ul { padding-bottom: 30px; list-style: none; }
.detail_event ul li { list-style: none; }
.detail_event ul li img { display: inline-block; vertical-align: middle; width: auto; }

@media (max-width: 767px) {
    .swiper-slide > a { height: auto; }
}
@media (max-width: 1230px) {

     .swiper-container, .swiper-slide { max-height: inherit; }
   .swiper-slide .content { padding-left: 0; position: static !important; height: auto !important; text-align: center; }
    .swiper-slide .content .span-4 { width: 100% !important; }
   .swiper-slide .full-width-heading-1 { padding-top: 60px; }
   .swiper-slide a.btn { width: auto; display: inline-block; padding: 1.5rem 4rem; }

}
.popup-overlay {
    background: rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99998;
    display:none;
}

.popup-content {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    text-align: center;
    width: 90%;
    margin: 100px 5%;
    display:none;
}
 .popup-content > div {
        background: #fff;
        display: inline-block;
        padding: 30px;
        border-radius: 5px;
        position: relative;
        min-height: 200px;
        min-width: 400px;
        background-size:cover !important;
 }
@media(max-width:767px) {
    .popup-content > div {
        width: 100% !important;
        height:auto !important;
        min-width: unset;
        padding: 25px 20px !important;
    }
}

.popup-btn {
    width: auto;
    padding-bottom: 10px;
    text-decoration:none;
}
@media(max-width:767px) {
    .popup-btn {
        padding:12px !important;
        padding-bottom:10px !important;
    }
}
.popup-content .email-form-container {
    width: 400px;
    margin: auto;
}

    .popup-content .email-form-container .email-field {
        height: 44px;
        width: 70%;
        padding: 0 10px;
        font-family: 'Libre Baskerville', serif;
    }


@media(max-width:767px) {
    .popup-content .email-form-container {
        width: auto;
    }

        .popup-content .email-form-container .email-field {
            height: 38px;
            padding-left: 10px !important;
        }
}

    .popup-content .popup-validation {
        display: block;
        text-align: left;
        padding: 10px 0 0 12px;
    }

    .popup-content .pop-up-red {
        border-color: red !important;
    }

    #provincePopUp > .form-row {
        padding: 30px;
    }


        #provincePopUp > .form-row > select {
            float: none !important;
        }


    .popup-content img#close_btn {
        width: 25px;
        float: right;
        position: absolute;
        right: 15px;
        top: 15px;
        cursor: pointer;
        padding: 5px;
        border-radius: 50%;
        background: #fff;
    }

    .popup-content h2 {
        font-size: 2.5rem;
        line-height: 2.5rem;
    }

    .popup-content .blurb {
        text-align: justify;
        display: block;
        font-size: 1.6rem;
        line-height: 2.5rem;
    }

#loader-for-tax-update{
    display:none;
    background:rgba(255,255,255,0.7);
}
    #loader-for-tax-update span {
        position: fixed;
        background: url('/img/ajax-loader.gif') no-repeat center center;
        background-size: 250px;
        height: auto;
        width: auto;
        min-width:50px;
        padding-top: 70px;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }

.border-right > [class*="span"] { border-right: solid 1px #d6d8da; margin-bottom: 4rem; /*height:100% i'm unsure about this - equal height should fix problems */ /*Safari height 100%*/ }
.border-right > [class*="span"]:last-of-type { border: none; }
.border-right > .span-4:nth-of-type(3n+3) { border: none; }
.border-right > .span-3:nth-of-type(4n+4) { border: none; }
.border-right .content-card.box { margin-bottom: 4rem; }

.border-right > [class*="span"] {
    border-right: solid 1px #d6d8da;
    margin-bottom: 4rem; /*height:100% i'm unsure about this - equal height should fix problems */ /*Safari height 100%*/
}

    .border-right > [class*="span"]:last-of-type {
        border: none;
    }

.border-right > .span-4:nth-of-type(3n+3) {
    border: none;
}

.border-right > .span-3:nth-of-type(4n+4) {
    border: none;
}

.border-right .content-card.box {
    margin-bottom: 4rem;
}
/*.screen-read { position: absolute; left: -99999px; }*/
.preamble {
    display: block;
}

    .preamble:after {
        display: block;
        clear: both;
        content: '';
        max-width: 50px;
        border-bottom: solid 2px #4a4a4a;
        padding-top: 1rem;
    }

h3,
.preamble {
    font-size: 2.0rem;
    font-weight: 500;
    line-height: 1em;
    margin-bottom: 1.5rem;
}

.blog-filter {
    margin-left: 1.4%
}

.profile-link {
    text-transform: uppercase;
    font-size: 1.6rem;
    font-family: 'Josefin Sans', sans-serif;
    color: #036cb6;
}

.profile-tags {
    text-transform: uppercase;
    font-size: 1.6rem;
    font-family: 'Josefin Sans', sans-serif;
}

    .profile-tags a {
        color: #036cb6;
    }

.blog-dropdown {
    font-family: 'Josefin Sans', sans-serif;
    margin-right: 1rem;
    width: 130px;
    border-color: #036cb6;
    -webkit-appearance: none;
    background: url('/Assets/YWCA/Images/downarrow.png') no-repeat;
    background-position: 96% center;
    background-size: 16px;
}

.blog-listItem {
    font-family: 'Josefin Sans', sans-serif;
}

.profile-listItem {
    font-family: 'Josefin Sans', sans-serif;
}

@media(max-width: 768px) {
    .side-profile {
        margin-bottom: 1rem;
    }

    .blog-detail-image {
        padding: 1.5rem !important;
    }

    .blog-filter {
        text-align: center
    }
}

.blog-footer {
    border-bottom: none;
    text-transform: uppercase;
    font-size: 1.4rem;
    font-family: 'Josefin Sans', sans-serif;
}
.blog-tile h2 {
    font-size: 1.8rem;
    font-family: 'Josefin Sans', sans-serif;
    margin-bottom: 1rem;
}
.blog-tile p {
    font-size: 1.6rem;
    font-family: 'Josefin Sans', sans-serif;
}
.blog-footer a {
    color: #036cb6;
}
.blog-date .preamble {
    font-family: 'Josefin Sans', sans-serif;
    margin-top: 2rem;
}